/* 
---------
WooCommerce Style
BY THRIVE
---------
*/

.shopp_wrap{
	padding: 40px 20px;
}


#sgal{
	width: 45%;
	float: left;
	
	min-height: 300px;
}

#scont{
	width: 51%;
	float: right;

}

.shoppdets_wrap{
	display: inline-block;
	width: 100%;

	background-color: rgba(255,255,255,0.8);	
	border-bottom: solid 1px #f9f2ed;

	z-index: 30;
	overflow: hidden;
}

.shoppdets_wrap{
	top: -80px;
}

#view_cart{
	float: right;
}

#view_cart a{

	padding-right: 10px;
	line-height: 25px;

	display: block;
	overflow: hidden;
	
	color: gray;
	text-decoration: none;
	
	margin: 10px 0 10px 20px;
}

.status{
	padding-left: 33px !important;
	background-image: url(images/cart.svg);
	background-repeat: no-repeat;
	background-position: left 4px;
	display: block;
}

.woo-feat{
	padding-left: 80px;
	padding-right: 80px;
	
	box-sizing: border-box;
}

.tax-rate th{
	text-align: left;
}

#cart_wrap .product-thumbnail a{
	max-width: 180px;
	display: block;
}

.thankyou_checkout{
	overflow: hidden;
}

.thankyou_checkout .shop_table{
	width: 45%;
	float: left;
}

.thankyou_checkout #payment{
	width: 45%;
	float: right;
}

@media screen and (max-width: 650px) {
	
	.thankyou_checkout .shop_table{
		width: 100%;
		float: none;
	}
	
	.thankyou_checkout #payment{
		width: 100%;
		float: none;
	}

}


@media screen and (max-width: 1100px) {
	
	#view_cart{
		float: left;
		margin-left: 10px;
	}
	
	#view_cart a{
		margin-left: 0;
	}

}

.tax-product_cat .woomain{
	max-width: 1250px;
}

/*-------- Archive --------*/


.term-description{
	display: none;
}

.tax-product_cat .page-title{
	display: none;
}

.woocommerce ul.products li.product:before, 
.woocommerce-page ul.products li.product:before{
	content: ' ';
	padding: 0;
}

.woomain{
	max-width: 1100px;
	margin: auto;
}

.page-title{
	font-size: 26px;
	
}

ul.products{
	margin: 0;
	padding: 0;
}

ul.products li{
	margin: 0 !important;
	padding: 3px !important;
	list-style: none;

	
	box-sizing: border-box;
	
	width: 25% !important;
	float: left;
  	display: block;
  
}

ul.products li a{
	display: block;
	position: relative;
}

ul.products li h3{
	font-size: 22px;
	line-height: 25px;
}

span.details{
	text-shadow: none;
	color: #002a41;
	font-size: 13px;	
	line-height: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	display: block;
	position: absolute;
	
	bottom: 0;
	
	margin-bottom: 0;
	width: 100%;
	
	text-transform: uppercase;
}

span.details{
	background-color: rgba(238,231,228,0.8);
}

.product a:hover span.details{
	background-color: rgba(238,231,228,0.9);
}

.onsale{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background-color: rgba(255, 252, 241, 1);
	width: 70px;
	height: 70px;
	line-height: 70px;
	border-radius: 40px;
}

.star-rating{
	display: none;
}

.post-type-archive .price{
	margin-bottom: 20px;
	display: block;
}

.woocommerce ul.products li.first,
.woocommerce-page ul.products li.first{
	clear: none !important;	
}



/*-------- Woo Navigation --------*/

nav.woocommerce-pagination{
	margin: 0px;
	float: none;
	width: 100%;
	text-align: center;
}

nav.woocommerce-pagination ul{
	margin: 0px;
}

nav.woocommerce-pagination ul li{
	float: left;
	margin: 0;
	padding: 0;
	background-color: #b2712a;
	color: white;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin-right: 5px;
}

nav.woocommerce-pagination ul li span,
nav.woocommerce-pagination ul li a{
	background-color: #b2712a;
	color: white;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: block;
}

nav.woocommerce-pagination ul li a{
	text-align: center;
	color: rgb(113, 113, 113);
}

nav.woocommerce-pagination ul li a:hover{
	background-color: #62a8ad;
}

/*-------- Single --------*/

.cat_back_link a{
	padding: 10px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	background-color: rgba(255, 255, 255, 0.7);
	margin-left: 20px;
	text-transform: uppercase;	
	font-size: 15px;
}

.cat_back_link a i{
	margin-right: 7px;
	font-size: 17px;
}

.woocommerce-review-link{
	display: none;
}

.single-product .onsale{
	display: none;
}

.single-product .tabs{
	display: none;
}

.product_meta{
	padding-top: 20px;
}

.single_add_to_cart_button{
	border: none !important;
	width: 160px !important;
	
	color: white !important;
	background-color: #b2712a !important;

	padding: 7px !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	margin-top: 0;
	float: left;

}

.single_add_to_cart_button:hover{
  background-color: #D58C3D !important;
}

.description{
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	
	border-bottom: solid 1px rgb(235, 245, 245);
	border-top: solid 1px rgb(235, 245, 245);
}

.woocommerce-tabs{
	display: none;
}

.related.products{
	margin-top: 50px;
}

.product_title.entry-title,
.related.products h2{
	font-size: 32px;
	line-height: 45px;
}

.related.products h2{
	text-align: center;
	padding-bottom: 10px;
	border-bottom: solid 1px rgb(235, 245, 245);
}

.upsells.products{
	display: none;
}

ul.currency_switcher{
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;	
}

.single-product .single_add_to_cart_button{
	padding: 10px;
	padding-right: 31px;
	padding-left: 31px;
}

.variations td{
	display: block;
	width: 100%;
	padding: 0px !important;
	padding-bottom: 5px !important;
}

.variations td.label{
	margin-bottom: 0;
	margin-top: 20px;
}

.variations select{
	box-sizing: border-box;
	border: solid 1px #E0D1C0;
	background-color: #f9f2ed;
	width: 160px;
	font-size: 15px !important;
	height: 35px;
	border-radius: 0 !important;
	-webkit-appearance: none;
	padding-left: 10px;
	
	background-image: url(images/shop-drop.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}

.single_variation{
	margin-top: 15px;
}


.single-product select{
	border-radius: 0 !important;
}

.variations select:focus{
	outline: none;
}

.single-product .quantity p{
	margin: 0;
	margin-top: 10px;
	margin-bottom: 5px;
	
	font-size: 15px;
	text-transform: uppercase;
}

.single-product .quantity input.input-text.qty.text{
	max-width: 154px;
	min-width: 100px;
	float: left;
}

.reset_variations{
	background-color: white;
	padding: 7px;
	opacity: 0.4;
}

.reset_variations:hover{
	opacity: 1;
}

.single-product .price{
	margin-top: 25px !important;
	font-weight: normal !important;
	font-size: 20px !important;
}

.prod_widget{
	
}

ul.currency_switcher{
	margin-top: 20px;
}

ul.currency_switcher li{
	
}

ul.currency_switcher li a{
	border-radius: 0 !important;
	-webkit-appearance: none;
	border: solid 1px white !important;
}

ul.currency_switcher li a.active,
ul.currency_switcher li a:hover{
	background: white !important;
}

.sku_wrapper,
.sku{
	color: rgb(153, 153, 153);
}

/*-------- Select --------*/

select{
	box-sizing: border-box;
	border: solid 1px #E0D1C0;
	background-color: #f9f2ed;
	width: 185px;
	font-size: 15px !important;
	height: 35px;
	border-radius: 0 !important;
	-webkit-appearance: none;
	padding-left: 10px;
	background-image: url(images/shop-drop.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}

.addon.addon-select{
	width: 185px !important;
	box-sizing: border-box;
	border: solid 1px #E0D1C0;
	background-color: #f9f2ed;
	width: 185px;
	font-size: 15px !important;
	height: 35px;
	border-radius: 0 !important;
	-webkit-appearance: none;
	padding-left: 10px;
	background-image: url(images/shop-drop.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}


/*-------- Cart --------*/

.shop_table.cart{
	width: 100%;
}

.woocommerce .cart-collaterals{
	width: 100% !important;
	box-sizing: border-box;
}

.shop_table thead th{
	border-bottom: solid 1px #E0D1C0
}

tr.cart_item{
	border-bottom: solid 1px #E0D1C0;
}

.shipping_calculator{
	width: 100% !important;
	float: none !important;
}

.woocommerce .cart-collaterals .cart_totals{
	width: 80% !important;
	padding-top: 60px;
	margin: auto;
	float: none !important;
}

.cart_totals table{
	width: 100%;
}

.cart_totals table th,
.cart_totals table td{
	line-height: 40px;
	width: 50%;
}

#cart_wrap{
	background-color: white;
	padding: 40px;
	border: solid 5px #f9f2ed;
	overflow: hidden;
}

.cart_totals tr{
	padding-bottom: 30px;
	border-bottom: solid 1px #E0D1C0;
}

.cart-subtotal th,
.shipping th,
.order-total th{
	text-align: left;
}

ul#shipping_method{
	padding: 0;
}

ul#shipping_method li{
	margin: 0;
	padding: 0;

	list-style: none;
}

.woocommerce-checkout-review-order-table tfoot td,
.woocommerce-checkout-review-order-table tfoot th{
	padding: 5px 5px 5px 5px !important
}

.checkout-button{
	font-size: 20px !important;
	text-transform: uppercase;
	display: block;
	width: 100% !important;
	text-align: center;
	margin-top: 30px;
	
	margin-top: 30px !important;
}

.shipping-calculator-button{
	background-color: #f9f2ed;
	border: solid 1px #E0D1C0;
	color: #b2712a;	
	font-size: 12px !important;
	text-transform: uppercase;
	display: block;
	width: 100% !important;
	text-align: center;
	padding: 10px 0 10px 0;
}

.shipping-calculator-button:hover{
	background-color: white;	
}

.cart_item td{
	padding-top: 20px;
	padding-bottom: 20px;
}

.shipping-calculator-button:hover,
.checkout-button:hover{
	
}

ul.variation{
	padding: 0;
	margin: 0;
}

ul.variation li{
	font-size: 12px;
	color: gray;
	list-style: none;	
}

.variations select{
	font-size: 22px;
}

.variations label{
	font-size: 15px;
}

.shipping-calculator-form select,
.shipping-calculator-form input,
#wchau_source{
	background-color: whitesmoke;
	height: 40px;
	-webkit-appearance: none;
	border-radius: 0;
	padding-left: 10px;
	border: solid 1px rgb(207, 207, 207);
}

.shipping-calculator-form button,
.update_button{
	display: block;
	width: 100% !important;
	max-width: 100% !important;
}

.shipping-calculator-form button:hover,
.update_button:hover,
.coupon_button:hover{

}

.product-name{
	text-align: left;
	padding-left: 1r0px;
}

.coupon{
	width: 50% !important;
	margin: auto;
	float: none;
}

.coupon .input-text{
	background-color: #f9f2ed;
	
	margin-right: 1px;
	
	color: black;
	width: 40% !important;
	box-sizing: border-box;
	float: left !important;
	height: 40px;
}

.coupon .button,
#update_cart{
	width: 100px;
	box-sizing: border-box;
	float: left;
	text-align: center;
	height: 40px;
}

.coupon{
	
}

.coupon .button{
	
}

.coupon .button:hover{
	color: rgb(255, 224, 189);
}

.wc-proceed-to-checkout .button{
	background-color: #b2712a;
	color: white;
	height: 40px;
	max-width: 400px;
	margin: auto;
	line-height: 40px;
}

.wc-proceed-to-checkout .button:hover{
	background-color: #D28B3F;	
}

#update_cart{
	background-color: #f9f2ed;
	color: #b2712a;
	border: solid 1px #E0D1C0;
}

#update_cart:hover{
	background-color: white;
	color: #b2712a;
}

.actions #update_cart{
	float: right;
	width: 30%;
}

.product-remove a{
	margin: 5px;
		
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	  background-color: #b2712a;
	color: #fff;
	border-radius: 50px;
}

.product-remove a:hover{
	background-color: #62a8ad;
}

.coupon .coupon_code{
	
}

.cart_item td{
	vertical-align: middle;
}

.product-remove a:hover{
	background-color: #e5e5e5;
}

.quantity input.input-text.qty.text{
	box-sizing: border-box;
	border: solid 1px #E0D1C0;
	width: 35px;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

.cart_totals h2{
	text-align: center;
	font-size: 40px;
	padding-bottom: 10px;
	margin-bottom: 30px;	
}

.shop_table.cart thead tr{
	margin-bottom: 40px;
}

.woocommerce-cart .cross-sells{
	display: none;
}

.carttitle{

	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 28px;

	text-transform: uppercase;
	margin-bottom: 30px;
}

/*-------- Checkout --------*/

.checkout_wrap,
.thankyou_checkout{
	width: 100%;
	margin: auto;
	padding: 40px;
	box-sizing: border-box;
	 background-color: #fff;
	border: solid 5px #f9f2ed;
}

.woocommerce-checkout input,
#order_comments{
	
}

.checkout.woocommerce-checkout h3{
	font-size: 24px;
	text-align: center;
}

ul.payment_methods.methods{
	margin: 0;
	padding: 0;
	
	margin-top: 50px;
	margin-bottom: 40px;
}

ul.payment_methods.methods li{
	margin: 0;
	padding: 0;
	
	list-style: none;
}

#place_order{
	background-color: #b2712a;
	color: white;
	text-transform: uppercase;
	padding-left: 25px;
	padding-right: 25px;
	
	font-size: 20px;
	line-height: 34px;
}

#place_order:hover{
	background-color: #D28B3F;
}

#order_review .shop_table th,
#order_review .product-name{
	text-align: left;
}

.checkout_coupon .form-row input.button{
	margin-bottom: 30px;
	display: inline-block;
	padding: 10px;
	line-height: 33px;
	
	background-color: #b2712a;
}

.checkout_coupon .form-row,
.checkout_coupon .form-row input{
	margin: 0;	
	height: 50px;
	display: block;
	margin-bottom: 30px;
	margin-top: 0;
}

.checkout_coupon .form-row input{
	margin-top: 0;
}

abbr[title]{
	border-bottom: none !important;
}

.chosen-container-active.chosen-with-drop a.chosen-single,
.chosen-container a.chosen-single{
	border: none !important;
	-moz-border-radius-bottomright: 0 !important;
	border-bottom-right-radius: 0 !important;
	-moz-border-radius-bottomleft: 0 !important;
	border-bottom-left-radius: 0 !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	background-image: none !important;
	box-shadow: none !important;
	background-color: whitesmoke !important;
	border-radius: 0 !important;
}

ul.woocommerce-error{
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}

ul.woocommerce-error li{
	margin: 0;
	padding: 0;
	
	list-style: none;
}

ul.woocommerce-error li strong{
	color: #B2722B;
}

ul.payment_methods.methods li:before{
	content:'';
}

ul.payment_methods.methods li div{

}

.payment_method_paypal img{
	display: none !important;
}

.about_paypal{
	display: inline-block;
	position: relative;
	line-height: 40px;
	padding-left: 90px;
	margin-left: 0;
}

.about_paypal:before{
	content: " ";
	font-family: FontAwesome;
	font-size: 26px;
	margin-right: 15px;
	color: #009cde;
	line-height: 40px;
	position: absolute;
	left: 0;
	
	background-image: url(images/pp-dets.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	width: 90px;
	height: 40px;
}

.woocommerce-checkout-payment{
	width: 60%;
	margin: auto;
}

@media only screen and ( max-width: 600px ){
	.woocommerce-checkout-payment{
		width: 100%;
	}
}

.woocommerce-checkout ul.woocommerce-error{
	padding-left: 0;
}

.woocommerce-checkout ul.woocommerce-error li{
	display: block;
	font-size: 14px;
	margin-bottom: 20px;
	list-style: none;
	line-height: 30px;
}

.woocommerce-checkout ul.woocommerce-error li:before{
	font-family: FontAwesome;
	content: "\f071" !important;
	color: #CF3629;
	border: solid 1px #CF3629;
	font-size: 15px;
	margin-right: 15px;
	float: left;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 30px;
}

.payment_method_nab_dp label img{
	display: none !important;
}

.payment_method_nab_dp label{
	display: inline-block;
	position: relative;
}

.payment_method_nab_dp label:after{
	content: "";
	font-family: FontAwesome;
	font-size: 26px;
	margin-right: 15px;
	color: #4D4C4C;
	line-height: 40px;
	position: absolute;
	left: 132px;
	top: -9px;
	letter-spacing: 12px;
	
	background-image: url(images/cc-dets.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100%;
	width: 90px;
	height: 40px;

}

.payment_box.payment_method_nabTransactDirect label:after{
	content: '';
	background-image: none;
}

#wchau_source{
	box-sizing: border-box;
	border: solid 1px #E0D1C0;
	background-color: #f9f2ed;
	font-size: 15px !important;
	height: 35px;
	border-radius: 0 !important;
	-webkit-appearance: none;
	padding-left: 10px;
	background-image: url(images/shop-drop.png);
	background-repeat: no-repeat;
	background-position: right 5px center;
}
.nab_payment_form{
	width: 80%;
	margin: auto;
	background-color: white;
	padding: 40px;
	border: solid 5px #f9f2ed;
	overflow: hidden;
	box-sizing: border-box;
}

#cc-expire-month{
	float: left;
	width: 48%;
}

#cc-expire-year{
	float: right;
	width: 48%;
}

input#jsPayButton.submit.buy.button{
	padding: 6px;
	border: none;
	background-color: #b2712a;
	margin-bottom: 10px;
	color: #f9f2ed;
	
	text-transform: uppercase;
	width: 47%;
	font-size: 15px;
}

.form-row.form-row-last{
	padding-top: 15px;
	padding-bottom: 15px;
}

form.checkout .form-row.form-row-last{
	padding-top: 0;
	padding-bottom: 0;
}


.braintree-payment-form .form-row.form-row-last{
	margin-top: 0;
}

@media screen and (max-width: 800px) {
	
	
	
	.braintree-payment-form .form-row{
		width: 100% !important;		
	}

}

#nab_card_ccv{
	margin: auto;
	display: block
}
	
#nab_card_details .form-row-first,
#nab_card_details .form-row-last{
	width: 80 !important;
	float: none !important;
	margin: auto !important;
}

#nab_card_details .form-row-first #cc-expire-month{
	margin-bottom: 10px;
}

#nab_card_details .form-row-last{
	margin-top: 50px;
}

.thankyou_checkout.textleft{
	text-align: left;
}

.thankyou_checkout.textleft td{
	text-align: left;
}

.thankyou_checkout .col-1.address{
	margin-bottom: 20px;
}

/*--- Order confirm ---*/

.order_details tr td,
.order_details tr th{
	text-align: left;
}

.woocommerce-checkout #main header{
	background-image: none;
	border: none;
	padding-bottom:0; 
}

.woocommerce-checkout header h2{
	font-size: 33px !important;
	line-height: 53px !important;
	font-weight: 700 !important;
	text-transform: uppercase;
	margin-top: 40px !important;
	margin-bottom: 0;
	display: block;
}

dl.customer_details{
	background-color: transparent;
}

dl.customer_details dt{
	width: auto;
	
	font-weight: 700;
}

dl.customer_details dd{
	border-bottom: solid 1px whitesmoke;
	width: auto;
	padding-left: 0;
}

ul.order_details{
	margin: 0;
}

ul.order_details li{
	margin: 0;	
}

/*--- Thankyou ---*/

ul.order_details{
	padding: 0;
	margin: 0;		
}

ul.order_details li{
	list-style: none;
}

ul.order_details li:before{
	content: "";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: #B2712A;
    font-size: 12px;
    padding-right: 0.5em;
}

.thankyou_checkout{
	width: 80%;
	text-align: center;
}

.thankyou_checkout h2{
	color: #B2712A;
	font-weight: normal;
	font-size: 25px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

.thankyou_checkout header{
	background-color: transparent;
}

.thankyou_checkout header h2{
	margin: 0 !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.col2-set.addresses{
	margin-top: 10px;
}

.col2-set.addresses .col-1,
.col2-set.addresses .col-2{
	padding: 10px;
	box-sizing: border-box;
	border: solid 2px #b2712a;
	background-color: white;
}

.col2-set.addresses .col-1 header h3,
.col2-set.addresses .col-2 header h3{
	color: #B2712A;
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 30px;
}

.thankyou_checkout .order_item dl{
	background-color: transparent !important;
	border: solid 1px white;
}

.thankyou_checkout .order_item dt{
	border: none;
	padding: 0;
	width: 100%;
	text-align: center;
	
	margin: 0;
	
	background-color: white;
	
	padding-top: 5px;
	padding-bottom: 5px;
}

.thankyou_checkout .order_item dd{
	border: none;
	padding: 0;
	width: 100%;
	text-align: center;
}

.thankyou_checkout th{
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0;
	
	box-sizing: border-box;
	
	width: 100%;
	text-align: center;
}

.woocommerce-checkout-review-order-table{
	width: 60%;
	margin: auto;
}

.woocommerce-checkout-review-order-table th,
.woocommerce-checkout-review-order-table td{
	padding: 0 ;
}

.thankyou_checkout table {
	border-collapse: collapse;
	border-spacing: 0;
	xxwidth: 70%;
	xxmargin: auto;
	text-align: center;
}

#thanks_wrap{
	margin-top: 50px;
}

.fleft.thanks{
	width: 45%;
	float: left;
	
	padding: 20px;
	box-sizing: border-box;
	
	background-color: rgb(252, 250, 249);
	border: solid 2px #F9F2ED;
}

.fright.thanks{
	width: 45%;
	float: right;
	text-align: center;
	padding: 20px;
	box-sizing: border-box;
	
	background-color: rgb(252, 250, 249);
	border: solid 2px #F9F2ED;
}

.fright.thanks .col2-set .col-1,
.fright.thanks .col2-set .col-2{
	float: none !important;
	width: 100% !important;
}

.fright.thanks .col2-set .col-2{
	margin-top: 20px;
}

.shop_table.order_details{
	width: 100%;
	text-align: left;
}

.shop_table.shop_table_responsive.customer_details{
	width: 100%;
	text-align: center !important; 
}

.order_details td, 
.order_details th{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

.thankyou_checkout a.button.pay{
	background-color: #b2712a;
	color: white;
	
	padding-left: 20px;
	padding-right: 20px;
	
	margin: auto;
	line-height: 40px;
	
	text-transform: uppercase;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.thankyou_checkout a.button.pay:hover{
	opacity: 0.7;
}

#nab_card_number{
	float: left;
	width: 82%;
}

#jsCardType{
	line-height: 28px;
}

/*--- Paging ---*/

.page-numbers li:before{
	content: ' ';
	padding: 0;
}


/*--- Errors ---*/

.woocommerce-checkout .woocommerce,
.woocommerce-cart .woocommerce{
	text-align: center;
}

.woocommerce-error li{
	font-size: 20px;
	line-height: 170%;
	line-height: 40px;
}

ul.woocommerce-error,
.woocommerce-message,
.woocommerce-info{
	position: relative;
	background-color: white;

	text-align: left;
	font-size: 16px;

	padding: 10px;
	padding-left: 40px;
	padding-right: 40px;
	line-height: 40px;

	display: inline-block;
	margin: auto;
	text-transform: uppercase;
}

ul.woocommerce-error li:before,
.woocommerce-message:before,
.woocommerce-info:before{	
	font-family: FontAwesome;
	font-size: 20px;
	margin-right: 15px;
	float: left;
	
	width: 40px;
	height: 40px;
	
	text-align: center;
	line-height: 40px;
	
	border-radius: 30px;
	border: solid 1px #b2712a;
}

ul.woocommerce-error li:before{
	font-family: FontAwesome;
	content: "\f071";
	color: #CF3629;
	
	border: solid 1px #CF3629;
}

.woocommerce-message:before{
	content: "\f0e5";
	color: #b2712a;
	top: 23px;
}

.woocommerce-info:before{
	content: "\f0a2";
	color: #b2712a;
}

.woocommerce-checkout .checkout_wrap,
.woocommerce-cart #cart_wrap{
	text-align: left;
}

.button.wc-backward{
	display: none;
}

/*---- Woo Responsive ----*/

@media screen and (max-width: 1000px) {
	
	.fleft.thanks{
		width: 100%;
		margin-bottom: 40px;
	}
	
	.fright.thanks{
		width: 100%;
	}

}

@media screen and (max-width: 900px) {

	/*--- Product list ---*/
	
	ul.products li{
		width: 33.33333333% !important;
	}
	
}

@media screen and (max-width: 800px) {
	
	.thankyou_checkout {
		width: 100%;
		padding: 10px;
	}
	
	/*--- Product List ---*/
	
	ul.products li {
		width: 50% !important;
	}
	
	/*--- Single Product ---*/
	
	#sgal{
		width: 75%;
		margin: auto;
		float: none;
	}
	
	#scont{
		width: 100%;
		float: none;
	}
	
	.woocommerce form #nab_card_details .form-row-first, 
	.woocommerce form #nab_card_details .form-row-last, 
	.woocommerce-page #nab_card_details .form-row-first, 
	.woocommerce-page #nab_card_details .form-row-last{
		width: 100%;	
	}
	
	.nab_payment_form {
		width: 100%;
		padding: 10px;
	}
	
	input#jsPayButton.submit.buy.button{
		width: 100%;
	}	
}


@media screen and (max-width: 768px) {
	
	.coupon{
		width: 100% !important;
	}
	
	.coupon .input-text,
	.coupon .button{
		width: 100px !important;
		float: left !important;
	}
	
}

@media screen and (max-width: 720px) {
	
	/*
	.coupon{
		width: 100% !important;
	}
	
	.coupon .input-text,
	.coupon .button{
		width: 50% !important;
		float: left !important;
	}
	*/
	
	.actions #update_cart{
		float: none;
		width: 100%;
	}
	
	.woocommerce-checkout-review-order-table{
		width: 100%;
	}
	
}

@media screen and (max-width: 500px) {
	
	.thankyou_checkout.textleft td.order-actions{
		display: none;
	}
	
	#cc-expire-month{
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	
	#cc-expire-year{
		float: none;
		width: 100%;
	}
	
	/*--- Product List ---*/
	
	span.details{
		font-size: 10px; 
	}
	
	/*--- Single Product ---*/
	
	#sgal{
		width: 100%;
		margin: auto;
		float: none;
	}
	
	#scont{
		width: 100%;
		float: none;
	}
	
	/*--- Cart ---*/
	
	.shop_table .product-quantity{
		display: none; 
	}
	
	#cart_wrap,
	.checkout_wrap{
		padding: 10px;
		padding-bottom: 30px;
	}
	
	.woocommerce .cart-collaterals .cart_totals{
		padding-top: 25px;
	}
	
	.cart_totals h2{
		font-size: 25px;
	}

}

.woocommerce ul.products > li.product a:hover img.first-image { display: none!important; }
.woocommerce ul.products > li.product a:hover img.second-image { display: inline!important; }

.price-info { font-size: 14px; }
.category-price-info { line-height: 45px; margin: 0 10px; float: left; }
.content-product-price-info { color: #b2712a; font-size: 12px; line-height: 16px; }
.cart-totals-price-info { margin-left: 10px; font-size: 12px; }

@media screen and (max-width: 1100px) {
    .category-price-info { float: right; }
}

